Bug 125028 - timidity++ should BuildRequires: ncurses-devel
Summary: timidity++ should BuildRequires: ncurses-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: timidity++   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 10:51 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 15:29:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-02 10:51:16 UTC
Description of problem:
ncurses headers needed to build timidity++

Version-Release number of selected component (if applicable):
timidity++-2.11.3-9

How reproducible:
Always

Steps to Reproduce:
1.rpm -e ncurses-devel
2.rpmbuild --rebuild timidity++-2.11.3-9.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Thomas Woerner 2004-07-01 15:29:13 UTC
Fixed in rawhide in rpm timidity++-2.13.0-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.